Subject: I'm out of the office

From: Wesley Hart <[email-masked]>
Date: Mon, 24 Nov 2003 04:23:05 -0500 (EST)

I'm out of the office and will not be able to read your mail until
I return on December 1st.  In my absence, please contact:

	Fortran issues:		Rich Bleikamp ([email-masked])

	Test system issues:	Steve Brown ([email-masked])

	ClearCase issues:	Dan Palermo ([email-masked])

-- 
Wesley Hart					3000 Waterview Parkway
						Richardson, TX  75083
Hewlett-Packard Company 			Phone: (972)497-4501
High-Performance Technical Computing		[email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]